<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>プランに対応するオプション</h2>

<?php echo $this->session->flashdata('msg') ?>

<?php
echo form_open('admin/plantooptions/index/' . $hotelid . '/' . $planid);
if (is_array($options))
{
    foreach ($options as $option)
    {
        $checked = false;
        if (in_array($option['optionid'], $items))
        {
            $checked = true;
        }
        echo form_checkbox('options[]', $option['optionid'], $checked);
        echo $option['option_name'];
        echo "<br />\n";
    }
}
?>
<input type="submit" name="submit" value="送信" />
</form>
<?php
include(dirname(__FILE__) . '/../footer.php');
?>
